﻿body, html {
    font-family: Helvetica, Verdana;
    font-size: 12px;
    margin: 0px;
}

a, a:visited {
    color: #5998cb;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

    a img {
        border: 0;
    }

h2 {
    font-family: Helvetica, Verdana;
    font-size: 16px;
    line-height: 0px;
    margin-top: 6px;
}

h3 {
    font-family: Helvetica, Verdana;
    font-weight: normal;
    font-size: 14px;
    line-height: 6px;
    margin-top: 6px;
}

input, textarea {
    font-family: Helvetica, Verdana;
    font-size: 12px;
}

.mainContainer {
    position: relative;
    width: 1000px;
    height: auto;
    margin: 50px auto 10px auto;
    padding-bottom: 50px;
}

.mainContainerInner {
    position: relative;
    margin: 3px 10px 3px 10px;
    overflow: visible;
    clear: both;
}

.containerLogin {
    float: left;
    width: 248px;
    top: 0px;
    left: 0px;
}

.containerContent {
    float: right;
    width: 726px;
    height: auto;
}

.rtop, .rbottom {
    display: block;
    background: #e5e5e5;
}

    .rtop *, .rbottom * {
        display: block;
        height: 1px;
        overflow: hidden;
        background: #ffffff;
    }

.rbottom {
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 100%;
}

.r1 {
    margin: 0px 5px;
}

.r2 {
    margin: 0px 3px;
}

.r3 {
    margin: 0px 2px;
}

.r4 {
    margin: 0px 1px;
    height: 2px;
}

.watermark {
    color: #999 !important;
}

.left_side {
    float: left;
    width: 270px;
    padding-right: 10px;
}

.right_side {
    float: left;
    width: 685px;
    padding-right: 15px;
}

.bluebottomline {
    border-bottom: 1px solid #0071BC;
    padding: 10px 0 10px 3px;
    margin: 0;
}

.clear {
    clear: both;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.fontblack1 {
    color: #000;
    font-size: 20px;
}

.fb {
    font-weight: bold;
}

.verticalmiddle, .verticalmiddle * {
    vertical-align: middle;
}

.fontblue1 {
    color: #0071BC;
    font-size: 14px;
}

.fontblue2 {
    color: #5998CB;
    font-size: 13px;
}

.fontgray1 {
    color: #6B6B6B;
    font-size: 20px;
}

.fontgray2 {
    color: #A1A0A0;
    font-size: 12px;
}

.fontgray3 {
    color: #A9A9A9;
    font-size: 12px;
}

.gridResultsText {
    color: #6B6B6B;
    font-size: 11px;
}

.equipSelectHeader {
    color: #000000;
    font-weight: bold;
    font-size: 18px;
}

.equipSelectLink, .equipSelectLink:Visited {
    color: #676767;
    font-size: 10px;
    text-decoration: none;
}

    .equipSelectLink:hover {
        color: #0071bc;
        text-decoration: underline;
    }

.group,
.pageNumber,
.courseInfo label {
    /* inline-block */
    display: inline-block;
    *display: inline;
    vertical-align: top;
    zoom: 1;
    /* inline-block */
}

.field-validation-error {
    color: Red;
}

.pageControl {
    text-align: center;
    padding-top: 10px;
}

.content {
    padding-top: 20px;
}

.searchInput {
    height: 27px;
    width: 252px;
    background-image: url('/Content/Images/searchbar.gif');
    margin: 0 0 25px;
}

.topStuff {
    white-space: nowrap;
}

    .topStuff .searchInput {
        background-repeat: no-repeat;
        padding-right: 20px;
    }

.searchInput input,
.fancyDropDown .dropdownText {
    background-color: transparent;
    border-style: none;
    outline: 0;
    margin-top: 5px;
    margin-left: 5px;
    width: 218px;
}

.searchInput .x,
.fancyDropDown .x {
    position: absolute;
    top: 1px;
    right: 25px;
    cursor: pointer;
    background-color: #ccc;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    padding: 0 2px;
    font-weight: bold;
}

.fancyDropDown {
    cursor: pointer;
    position: relative;
    margin: 10px 0 25px;
}

    .fancyDropDown .dropDownInput {
        background-image: url('/Content/Images/FancyDropDown.png');
        height: 27px;
        width: 252px;
        font-size: 11px;
    }

    .fancyDropDown .dropdown {
        position: absolute;
        top: 27px;
        width: 500px;
        padding: 5px;
        border: 1px solid #999;
        background: #399cd0;
        background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e5e5e5));
        background: -moz-linear-gradient(top, #ffffff, #e5e5e5);
        background: -ms-linear-gradient(top, #ffffff, #e5e5e5);
        filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#e5e5e5);
        -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#e5e5e5)";
        -moz-border-radius: 5px; /* Firefox */
        -webkit-border-radius: 5px; /* Safari, Chrome */
        border-radius: 5px; /* CSS3 */
        z-index: 100;
    }

    .fancyDropDown .lineSelector {
        width: 245px;
        font-weight: bold;
        height: 50px;
        margin-bottom: 10px;
        color: #0071bc;
    }

        .fancyDropDown .lineSelector:hover {
            color: #000;
        }

        .fancyDropDown .lineSelector div {
            padding-top: 5px;
        }

        .fancyDropDown .lineSelector img,
        .fancyDropDown .imagePlaceHolder {
            width: 50px;
            height: 50px;
            float: left;
            vertical-align: middle;
            margin-right: 10px;
        }

a.fancyButton {
    color: #fff;
}

.courseInfo label {
    width: 90px;
    text-align: left;
}

.courseInfo {
    width: 100%;
    text-align: left;
    padding: 5px 0 5px 30px;
}

.brukerGradient {
    background: #399cd0;
    background: -webkit-gradient(linear, left top, left bottom, from(#399cd0), to(#0071ad));
    background: -moz-linear-gradient(top, #399cd0, #0071ad);
    background: -ms-linear-gradient(top, #399cd0, #0071ad);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#399cd0,EndColorStr=#0071ad);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#399cd0,EndColorStr=#0071ad)";
    /* Safari 5.1+, Chrome 10+ */
    background: -webkit-radial-gradient(10% 20%, circle cover, #399cd0, #0071ad);
    /* Firefox 3.6+ */
    background: -moz-radial-gradient(10% 20%, circle cover, #399cd0, #0071ad);
    /* IE 10 */
    background: -ms-radial-gradient(10% 10%, circle cover, #399cd0, #0071ad);
    border: 1px solid #e5e5e5;
    color: #fff;
    padding: 10px;
}


#privacyFooter {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: rgb(0, 132, 202);
    text-align: center;
    color: #FFFFFF;
    font-size: 14px;
    
    font-family: "Source Sans Pro",Helvetica,sans-serif !important;
    height: auto;
    padding: 1em 1.8em;
    overflow: hidden;
    box-sizing: border-box;
    flex-wrap: nowrap;
    z-index: 9999;
    display: flex;
}

#privacyFooter button {
    width: 100px;
    height: auto;
    min-height: 30px;
    margin-left: 50px;
    
}